# include A builtin alias for parse
Usage
    include [-q] [-e] [-f] [-r] <filename> [<parameter1> [<parameter2> [...]]]
Description
This is a builtin alias for parse that gives scripts a "more C-ish" look :)
Syntax Specification
    include [-q] [-e] [-f] [-r] <filename:string> [<parameter1:variant> [<parameter2:variant> [...]]]
See also
parse

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008